package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenereadexcelDTO implements Serializable {

    private static final long serialVersionUID = 955107250477445L;

    private String filecode;

    private Short firstrow;

    private Integer maxrow;

    private Short firstcolumn;

    private Short maxcolum;

    private String classname;

        public String getFilecode() {
    return filecode;
    }

        public void setFilecode(String filecode) {
    this.filecode = filecode;
    }

        public Short getFirstrow() {
    return firstrow;
    }

        public void setFirstrow(Short firstrow) {
    this.firstrow = firstrow;
    }

        public Integer getMaxrow() {
    return maxrow;
    }

        public void setMaxrow(Integer maxrow) {
    this.maxrow = maxrow;
    }

        public Short getFirstcolumn() {
    return firstcolumn;
    }

        public void setFirstcolumn(Short firstcolumn) {
    this.firstcolumn = firstcolumn;
    }

        public Short getMaxcolum() {
    return maxcolum;
    }

        public void setMaxcolum(Short maxcolum) {
    this.maxcolum = maxcolum;
    }

        public String getClassname() {
    return classname;
    }

        public void setClassname(String classname) {
    this.classname = classname;
    }

}